/*! SVG TÃ¼rkiye HaritasÄ± | CSS | MIT Lisans | dnomak.com */

.svg-turkiye-haritasi {
  max-width: 1140px;
  margin: 0 auto;
  text-align: center;
}
.svg-turkiye-haritasi svg {
  width: 100%;
  height: auto;
}
.il-isimleri {
  position: absolute;
  z-index: 2;
}
.il-isimleri div {
  font-family: 'Open Sans';
  display: inline-block;
  background: #ca1768;
  color: #fff;
  padding: 8px 16px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#svg-turkiye-haritasi path {
  cursor: pointer;
  fill: #0098ce;
}




#adana path {
  cursor: pointer;
  fill: #900C3F;
}

#adiyaman path {
  cursor: pointer;
  fill: #900C3F;
}

#diyarbakir path {
  cursor: pointer;
  fill: #900C3F;
}

#gaziantep path {
  cursor: pointer;
  fill: #900C3F;
}

#hatay path {
  cursor: pointer;
  fill: #900C3F;
}

#kahramanmaras path {
  cursor: pointer;
  fill: #900C3F;
}

#kilis path {
  cursor: pointer;
  fill: #900C3F;
}

#malatya path {
  cursor: pointer;
  fill: #900C3F;
}

#osmaniye path {
  cursor: pointer;
  fill: #900C3F;
}

#sanliurfa path {
  cursor: pointer;
  fill: #900C3F;
}


#svg-turkiye-haritasi path:hover {
  fill: #ca1768;
}

#guney-kibris {
  pointer-events: none;
}